Product comparison · 2 modems

NETGEAR Wireless-G Modem Router Network Starter Kit vs TP-Link TD-W8901N modem

Add a product
  • 8specifications compared
  • 6differ
  • 2identical
  • 21known for one product only

Key differences

The TP-Link TD-W8901N modem has 10 - 90% more operating relative humidity (H-H) than the NETGEAR Wireless-G Modem Router Network Starter Kit (10 - 90% vs 0 - 90%). The TP-Link TD-W8901N modem has 100.1 mm more depth than the NETGEAR Wireless-G Modem Router Network Starter Kit (128 mm vs 27.9 mm). The NETGEAR Wireless-G Modem Router Network Starter Kit has 84.4 mm more height than the TP-Link TD-W8901N modem (119.4 mm vs 35 mm). Certification: FCC Part 15 Class B on the NETGEAR Wireless-G Modem Router Network Starter Kit, CE, FCC, RoHS on the TP-Link TD-W8901N modem.

  • Certification
    • Wireless-G Modem Router Network Starter Kit:FCC Part 15 Class B
    • TD-W8901N modem:CE, FCC, RoHS
  • Operating relative humidity (H-H)
    • Wireless-G Modem Router Network Starter Kit:0 - 90%
    • TD-W8901N modem:10 - 90%
  • Depth
    • Wireless-G Modem Router Network Starter Kit:27.9 mm
    • TD-W8901N modem:128 mm
  • Height
    • Wireless-G Modem Router Network Starter Kit:119.4 mm
    • TD-W8901N modem:35 mm
  • Width
    • Wireless-G Modem Router Network Starter Kit:175.3 mm
    • TD-W8901N modem:182 mm

Side by side

Differences highlightedShow differences only (off)
Comparison of Wireless-G Modem Router Network Starter Kit, TD-W8901N
29 specifications
B

TP-Link

TD-W8901N modem

Model TD-W8901N

View product
Modemidentical
Modem typeKnown for oneUnknown — not stated by the sourceADSL2+
InterfaceKnown for oneUnknown — not stated by the sourceRJ11
Antenna typeKnown for oneUnknown — not stated by the sourceOmni directional, Undetachable, Reverse SMA
Performanceidentical
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
Networking standardsKnown for oneUnknown — not stated by the sourceIEEE 802.11b, IEEE 802.11g, IEEE 802.3, IEEE 802.3u
Routing protocolsKnown for oneUnknown — not stated by the sourceIGRP, RIP-1, RIP-2
Supported protocolsKnown for oneUnknown — not stated by the sourceATM Forum UNI3.1/4.0, PPP over ATM (RFC 2364), PPP over Ethernet (RFC2516), IPoA (RFC1577/2225), PVC - Up to 8 PVCs.
Networking featuresKnown for one802.11gUnknown — not stated by the source
Featuresidentical
Firewall securityKnown for oneUnknown — not stated by the sourceNAT Firewall, SPI Firewall, MAC / IP / Packet / Application / URL Filtering, Denial of Service(DoS), SYN Flooding, Ping of Death
Security algorithmsKnown for oneUnknown — not stated by the source128-bit WEP, 64-bit WEP, WPA-PSK, WPA2-PSK
Switch typeKnown for oneUnknown — not stated by the sourceManaged
InternalKnown for oneNoUnknown — not stated by the source
Connectivity LEDsKnown for oneYesUnknown — not stated by the source
Ports & interfacesidentical
DC-in jackKnown for oneUnknown — not stated by the sourceYes
Ethernet LAN (RJ-45) ports44
Modem (RJ-11) portsKnown for oneUnknown — not stated by the source1
Poweridentical
Power requirementsKnown for oneUnknown — not stated by the source9VDC/0.6A
System requirementsidentical
Mac compatibilityKnown for oneUnknown — not stated by the sourceYes
Compatible operating systemsKnown for oneUnknown — not stated by the sourceMicrosoft Windows 98SE, NT, 2000, XP, Vista, Windows 7 or Windows 8, MAC OS, NetWare, UNIX, Linux
Certificates2 differ
Compliance certificatesDiffersFederal Communications Commission (FCC)RoHS, CE, Federal Communications Commission (FCC)
CertificationDiffersFCC Part 15 Class BCE, FCC, RoHS
Operational conditions1 differ
Operating temperature (T-T)0 - 40 °C0 - 40 °C
Operating relative humidity (H-H)Differs0 - 90%10 - 90%
Storage temperature (T-T)Known for oneUnknown — not stated by the source-40 - 70 °C
Weight & dimensions3 differ
DepthDiffers27.9 mm128 mm
HeightDiffers119.4 mm35 mm
WidthDiffers175.3 mm182 mm
WeightKnown for one300 gUnknown — not stated by the source
Packaging contentidentical
Cables includedKnown for oneUnknown — not stated by the sourceLAN (RJ-45), Phone (RJ-11)

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More modem comparisons

All modem comparisons